﻿
.mb60 { margin-bottom: 60px; }


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}


#main_cta .secure {
    position:absolute;
    width:370px;
    height:140px;
    margin:364px 0 0 28px;
}


#interior_cta .secure {
    margin:10px 0px 0px 0px;
}
.footer-wrapper .fgrid-container .fgrid__item .support{color:#64b53b;font-size:35px;font-weight:700;padding:12px 0}

	.plan.featured .signup{
		padding:5px 0 5px 0;
	}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
#header-inside{padding-bottom:0;}
#header-inside-left{padding-bottom:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.ui--content-box-title-text{margin:10px 0px 3px;}
.ui--content-box-link,.ui--content-box-link:hover,.ui--content-box-title,.ui--content-box-title:hover,.ui--content-box-title-text,.ui--content-box-title-text:hover,.ui--content-box-title-caption,.ui--content-box-title-caption:hover{text-decoration:none !important;}

html #page-content a:hover, html #page-content .ui--box a:hover, html #footer-widgets .ui--box a:hover, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-text, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-caption { color: #333333; }

html .ui--blog .ui--content-box-title-text { font-size: 22px; font-weight: 600 !important; }

html .portfolio-container .ui--content-box-title-text { font-size: 22px; font-weight: 600; }


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.header-menu-container-dsk .header-menu-container-dsk--white{background-color:#ffffff;display:flex;justify-content:space-between;align-items:center;box-sizing:border-box;padding:0px 20px 0px 45px;position:relative;width:100%;}
.header-menu-container-dsk .header-menu-container-dsk--white.stiky-dsk{position:fixed;top:0;z-index:85;width:100%;}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk{width:75%}
.header-menu-container-dsk--white.stiky-dsk .nav-white-container-dsk.nav-width{width:80%}
.list.products .item .container .content .tabs-list li{font-size:13px;float:left;list-style:none;width:33.3333%;padding:8px 15px;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;cursor:pointer;text-decoration:underline;color:#ef7720;background:#f8f8f8}
.list.products .item .container .content .tabs-list li:first-child{border-left:0}
.list.products .item .container .content .tabs-list li.active{border-top:0;text-decoration:none;color:#222;background:#fff}
.list.products .item .container .content .tabs-list.tabs-two li{width:50%}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.ct-header__wrapper--stuck .ct-header__toolbar{display:none}
.admin-bar .ct-header__wrapper--stuck{top:2rem}
.ct-header__wrapper--stuck #ct-main-nav{padding-top:0}
.ct-header__wrapper--stuck #ct-logo
img{-webkit-transform:scale(0.9);transform:scale(0.9);-webkit-transform-origin:center left;transform-origin:center left}
.ct-header__wrapper--stuck::after{opacity:0}
.ct-header__wrapper--shadow{-webkit-box-shadow:0px 0px 5px 0 rgba(0, 0, 0, 0.1);box-shadow:0px 0px 5px 0 rgba(0,0,0,0.1)}
.ct-header__wrapper--stuck{background-color:rgba(255,255,255,1)}
.d-block{display:block!important}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}


.c-phone-context__divider {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  border-bottom: 0.0625rem solid #ced4da; }


.c-phone-context__divider-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #595959;
  background-color: #fff;
  padding-right: 0.5rem;
  padding-left: 0.5rem; }


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px; }



.af-reverse .row:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }
.footer .footer__wrapper{position:relative;width:90%;margin:0 auto;padding:24px;max-width:1200px}

ul.prog li .botff { padding: 18px 10px 4px 10px }

.rslides2 span, .botff {
  position:absolute;
  bottom:0;
  display:block;
  padding:60px 10px 4px 10px;
  background: linear-gradient(to top, rgba(0,0,0,0.94) 0%, rgba(0,0,0,0.58) 51%, rgba(0,0,0,0) 94%, rgba(0,0,0,0) 100%) !important;
  text-align:center;
  color:#fff;
  width:100%;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'BebasNeue',Arial,sans-serif;
  text-shadow: 0 0 2px rgba(0,0,0,0.55);
  box-sizing:border-box;
}



.su-divider {
  clear: both;
  border: none;
  text-align: right;
  line-height: 1;
}


.su-divider a {
  display: inline-block;
  font-size: .8em;
  text-decoration: none;
  outline: none;
  padding-bottom: 5px;
}


.su-divider-style-default {
  border-bottom-style: solid;
}


.su-divider-style-dotted {
  border-bottom-style: dotted;
}


.su-divider-style-dashed {
  border-bottom-style: dashed;
}


.su-divider-style-double {
  border-bottom-style: double;
}

    .heade .heade_cen .heade_logo {
      width: 175px;
      height: 69px; }

      .heade .heade_cen .heade_logo img {
        width: 164px;
        height: 25px;
        padding-top: 20px; }

nav li.dropdown.not-on-mobile:hover .dropdown-menu {
  display: block;
}

nav .dropdown-menu {
  background-color: #D6D3D0;
  display: none;
  font-size: 13px;
}

nav .dropdown-menu .back {
  display: none;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }


.cr_it-playlist-artists{
  font-weight: bold
}

.cr_it-playlist-release-date, .cr_it-playlist-artists{
  text-transform: uppercase;
  font-style: italic;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}



.entry ul,
.entry-page ul {
  list-style: square inside;
  line-height: 1.8;
}

.entry ol,
.entry-page ol {
  list-style: decimal inside;
  line-height: 1.8;
}
.custom_2_item img{float:left;margin-right:9px}
.custom_2_item h3{font-size:1.3em;margin-bottom:10px;padding-top:1px;text-transform:none!important}


#s5_nav li, .jdGallery .slideInfoZone h2, #subMenusContainer a, #s5_nav li li a, .custom_2_item h3 {
font-family: Raleway;
font-weight:500 !important;
}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}


header .container-fluid {
	padding-left: 90px;
  padding-right: 90px;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

	.comment_box .first_row
	{
		float: left;
		padding: 8px 10px;
		font-size: 11px;
	}
.header-sub-nav__group{display:inline-block;vertical-align:top;width:16.66667%;padding:0 10px;-moz-box-sizing:border-box;box-sizing:border-box}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

#graphics{
	text-align: center;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.bio-photo-container {
	background-color:#ebebeb;
	}

.bio-photo {
	float:left;
}
.point_me__inner_wrap{overflow:hidden;position:relative;padding-bottom:30px}
.small-game-desc{max-height:50px}
#navigation li.social-button{color:#fff;text-transform:uppercase;font-size:18px;border:0;transition:background .3s;-webkit-transition:background .3s;-moz-transition:background .3s}
#navigation li.social-button:hover{background:#d3311a}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}

.excerpt-text {  width:100%; height:150px !important; overflow: hidden; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-no-margin {
  margin: 0 !important;
}

.row-darked .block .block-title {
  color: #ffffff;
}

.row-darked .block .block-title strong {
  color: #ffffff;
}

.row-darked .block .pretext-html {
  color: rgba(255, 255, 255, 0.7);
}

  .cms-index-index #maincontent.page-main .row-success {
    position: relative;
    z-index: 9;
  }

.table.grouped .row-tier-price td {
  border-top: 0;
}

.table.grouped .row-tier-price .prices-tier {
  margin: 0 -10px 10px;
}

.table-checkout-shipping-method tbody .row-error td {
  border-top: none;
  padding-bottom: 10px;
  padding-top: 0;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.row{box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.row.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}

        
        .beraterbox {
            vertical-align: top;
        }

        
        td.beraterbox {
            margin: 0;
            padding: 0;
            border-collapse: collapse;
            background-color: #F1F3F2;
            border-color: white;
            border-style: solid;
            border-width: 0 3px 6px;
            font-size: 11px;
            height: 95px;
            width: 210px;
        }

        
        td.beraterbox a {
            text-decoration: none;
        }
#layout-footer {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}
.header .nav-trigger{display:none}
.nav-trigger{position:relative;display:inline-block;width:25px;height:20px;cursor:pointer}
.nav-trigger span{position:absolute;display:block;height:4px;width:100%;background:#ee3b33;border-radius:2px;transition:top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s}
.nav-trigger span:nth-child(1){top:0}
.nav-trigger span:nth-child(2){top:8px}
.nav-trigger span:nth-child(3){top:16px}
.nav-trigger.active span{transition:background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s}
.nav-trigger.active span:nth-child(1),.nav-trigger.active span:nth-child(3){top:8px;background:#fff}
.nav-trigger.active span:nth-child(2){opacity:0}
.nav-trigger.active span:nth-child(1){-ms-transform:rotate(45deg);transform:rotate(45deg)}
.nav-trigger.active span:nth-child(3){-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.header .header-bar .nav-trigger{display:inline-block;margin-left:22px}

.mbr-navbar__hamburger {
  display: none;
  margin-top: -11px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10000;
}

.mbr-navbar--collapsed .mbr-navbar__hamburger {
  display: block;
}

.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger,
.mbr-navbar--freeze.mbr-navbar--collapsed.mbr-navbar--open .mbr-navbar__hamburger:hover {
  color: #fff !important;
}

  .mbr-navbar--auto-collapse .mbr-navbar__hamburger {
    display: block;
  }

  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger,
  .mbr-navbar--freeze.mbr-navbar--auto-collapse.mbr-navbar--open .mbr-navbar__hamburger:hover {
    color: #fff !important;
  }

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }
.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}
#content-wrapper{float:left;width:100%;}
#content{padding:0;margin:0;position:relative;}
body.sidebar-left #content{margin:0 0 0 240px;}
body.sidebar-right #content{margin:0 240px 0 0;}
body.two-sidebars #content{margin:0 240px 0 240px;}
#content #content-header{padding:25px 15px 0 15px;position:relative;}
#content #content-body{padding:15px;position:relative;}
#content #content-body #block-block-2{margin-top:15px;}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.page-template-tpl-home .section-featured .left {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  -ms-flex-order: 3;
      order: 3;
}

.colr {
	color:#5682C1 !important;
}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	width: 100%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.product-details .tab-pane .col-xs-6{float:none;width:100%;padding:0 100px}
.company-product .col-xs-6,.company-portfolio .col-xs-6{float:none;width:100%;padding:0 100px}
.quiz__progress-bar{position:relative;width:100%;max-width:450px;margin:0 auto;height:10px;border-radius:5px;overflow:hidden}
.quiz__progress-bar--bg{margin:32px auto;background:#414042}
.quiz__progress-bar--fill{position:absolute;top:0;left:0;width:100%;height:100%;background:#80E0A7;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55)}
#respond div.clear{clear:both;}

		#main_menu {
			float: left;
			width: 600px;
			margin: 46px 0 0 -25px;
			height: 44px;
		}

		#main_menu ul {
			float: left;
			list-style-type: none;
		}

		#main_menu li {
			display: block;
			float: left;
		}

		#main_menu li a {
			font-weight: bold;
			color: #fff;
			font-size: 18px;
			padding: 10px;
			margin: 0 10px;
			background: #0060d7;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			behavior: url('ie-css3.htc');
		}

		#main_menu li a:hover {
			background: #fff;
			color: #0060d7;
			text-decoration: none;
		}

div#header div.top_menu div.login {
  display: inline-block;
}

div#header div.top_menu a.login {
	background: white;
}

.banner6{margin:10px 0 0;}

    #footer .col_50_1 .ce-gallery, #footer .col_50_1 .ce-gallery .ce-column, #footer .grid_50_50 .col { float: none; }

    #footer .col_50_1 .ce-gallery figure { margin: 0 auto; padding-right: 50px; }

#footer .col_50_1 {  }

#footer .col_50_1 p { text-align: left; display: inline-block; margin: 0 auto; }
.tile-article__image__wrapper{margin-top:11px;overflow:hidden}

.alignnone{margin:0}

a img.alignnone{margin:0}

.wp-caption.alignnone{margin:5px 20px 20px 0}
.title{margin-top:0.5em}

.background,.forest,.flowers,.blur_flowers,.title {position:absolute;}

    header .go-search{display: none;}

.go-search {
  position: relative;
  right: 0;
  width: calc(2.5vw + 30px);
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}




.t_item { display: inline-block; width: 242px; position: relative; margin: 2px; *display:inline;zoom: 1; }



.t_item a img { border: 1px solid #f89825; display: block; color: #f89825; }

.t_item a:hover img { border: 1px solid #6F0707; display: block; color: #6F0707; }


.t_item a .s_name { display: block; background: #f89825; color: #6f0707; text-align: center; font-size: 12px; font-weight: bold; line-height: 20px; height: 20px; width: 242px; overflow: hidden; }

.t_item a:hover .s_name { background: #6F0707; color: #F89825; }

.t_item a { text-decoration: none; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

#page {
	width: 100%;
	float: left;
	overflow-y: hidden;
	position: relative;
	overflow-x: hidden;
}

#page header {
	overflow-y: visible;
}
.row{margin-right:-15px;margin-left:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-4{width:25%}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


	.content-area .post-wrap,
	.contact-form-wrap {
		padding-right: 20px;
	}

	.content-area .hentry {
		position: relative;
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.content-area .hentry:first-child {
		padding-top: 0;
	}

	.content-area .hentry:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 30px;
		height: 1px;
	}

	.content-area .hentry:first-child:after {
		height: 0;
	}

	.content-area .entry-thumb {
		text-align: center;
		margin-bottom: 30px;
	}

		.content-area .post-wrap,
		.contact-form-wrap {
			padding-right: 0;
		}


.header__right { float: right; padding: 60px 0 4px 70px; border-left: 1px solid #d9d9d9; text-align: left; }
.search-container .search-icon{padding:15px 16px;display:inline-block;cursor:pointer;border-right:1px solid #fff;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.search-container .search-icon:active,.search-container .search-icon:focus,.search-container .search-icon:hover{background:#528b88}
.search-container .search-icon i{vertical-align:middle;font-size:20px;color:#fff}
#primary{float:left;margin:0 -26.4% 0 0;width:100%;}
.singular #primary{margin:0;}
.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary{margin:0;}
.error404 #primary{float:none;margin:0;}
.error404 #primary #content{margin:0 7.6%;width:auto;}
.left-sidebar #primary{float:right;margin:0 0 0 -26.4%;width:100%;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }






.layout {padding: 22px;}

.layout-dual-left #col-a {float: left;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-a {float: right;}

.layout-dual-right #col-b {float: left;}


.layout-even {padding: 22px;}

.layout-even #col-a {float: left; width: 46.5%;}

.layout-even #col-b {float: right; width: 46.5%;}
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

	.clearboth{clear:both;}
.c-head-T-1 .c-head:after,.h-clearfix:after,.l-grid:after,.l-sub-unit:after,.slick-track:after{clear:both}
.lt-ie8 .c-head-T-1 .c-head,.lt-ie8 .h-clearfix,.lt-ie8 .l-grid,.lt-ie8 .l-sub-unit{zoom:1}
.l-sub-unit{margin:0 0 30px}
.l-sub-unit:after,.l-sub-unit:before{display:table;content:""}
.l-sub-unit:last-child{margin-bottom:0}
#catcher{height:0!important}
.clear{clear:both}

.toplinelist-in {
    width: 1300px;
}

.red           {color:#d51c54; font-weight:bold }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ecf0f1}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
#menu-item-140988{background-color:#ae050f;color:#C2AB67 !important;width:124px;padding-left:10px}
#menu-item-140988 a{color:#C2AB67 !important;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.quick-book-bar .book-tickets__button-wrapper+.book-tickets__button-wrapper{margin-top:15px}
.quick-book-bar .book-tickets__button-wrapper{width:20%;padding:0 4px}
.quick-book-bar .book-tickets__button-wrapper--accesso{float:left}
.quick-book-bar .book-tickets__button-wrapper--more{float:right}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

  #seclist3 .blogmapselect { background: #8a004f; clear: both; width: 100%; padding: 15px 0; margin-top: 10px; }

#wrapper{background:#eeeeee;width:1099px;margin-left:auto;margin-right:auto;margin-top:0px;overflow:hidden;}

header .top .usptopbar{background:#1d1919; }

header .top .usptopbar p{font-weight:600; color:#fff; display:block; margin:0px; float:left; font-size:12px; height:32px; letter-spacing:2px; line-height:18px; padding:14px 36px 0; text-transform:uppercase;}

header .top .usptopbar p a{color:#fff;}

header .usptopbar { text-align: center; width: 100%;}

header .usptopbar p { font-size: 11px; line-height: 12px;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{text-transform:uppercase;line-height:1.8em}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:26px;width:54px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}
.td-health #td-top-mobile-toggle i{color:#222!important}
#td-top-mobile-toggle a,.td_social_type div{display:inline-block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}
.box-text{padding:30px;background:rgba(24,24,24,.05);border:1px solid rgba(24,24,24,.1);line-height:1.6em;position:relative;margin-bottom:25px}
.box-text.box-text--icon{padding-left:80px}
.box-text.box-text--icon:after{content:attr(data-icon);position:absolute;top:35px;left:25px;font-size:30px;font-size:1.875rem;font-family:fontawesome;opacity:.8}

.slider{
	margin-top:20px;
}

 .slider-story-img-container img {
 min-height: auto;
 width: 100%;
}


.slider-story-img-container { }


.slider-story-img-container .cat-title {
	background:#c3d13c;
	padding: 3px 15px;
	margin-left: 20px;
	top:auto;
}


.slider-story-img-container img,
.slider-inspire img {
	min-height: 187px;
	transition: all 0.6s ease 0s;
}


.slider-story-img-container img:hover,
.slider-inspire img:hover {
	transform: scale(1.1) rotate(0.1deg);
	cursor:pointer;
	opacity: 0.9;
}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.job-teaser .content .box-center .title{font-size:34px;line-height:36px;letter-spacing:-1px;font-weight:600;word-wrap:break-word;margin:0 0 6px;text-transform:uppercase;transition:color .3s ease-in-out 0s}
.job-teaser a:hover .title{color:#d31f26}
.module-teaser-fullscreen .title{font-size:101px;line-height:96px;letter-spacing:-4px;font-weight:600;word-wrap:break-word;margin-top:0;margin-bottom:48px;text-transform:uppercase}
.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-sticky-header-wrapper,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-sticky-header-wrapper{position:fixed;width:100%;}

.fl {float: left;}

 
#breadcrumbs { 
	padding: 0 0 0.2em 0;
	font: bold .8em Arial, Arial, Sans-Serif; 
	color: #666;
	height: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}





.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}


.screen-reader-text:focus {
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important; 
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; 
}

#actu_en_continu ul.actu_en_continu_liste {
	list-style:none;
	margin:0px;
	padding:10px 20px 0px;
	position:absolute;
	top:0px;
	left:0px;
}

#actu_en_continu ul.actu_en_continu_liste li {
	margin:0px 0px 15px;
	padding:0px;
	padding-bottom:15px;
	background:none;
	border-bottom:1px dotted #C5C1B9;
}

#actu_en_continu ul.actu_en_continu_liste li h3 {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a {
	font-size:85%;
	font-weight:normal;
	text-decoration:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a:hover {
	text-decoration:underline;
}

#actu_en_continu ul.actu_en_continu_liste li .actu_en_continu_type_ct {
	font-size:100%;
	font-weight:normal;
	color: #000000;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-12 {
        width: 100%;
    }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1500px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1660px}

	#testimonials-page  .et_pb_row {
		padding-bottom:0;
		padding-top:0;
	}

#top-nav-sidebar .widget {
  display: inline-block;
  margin: 0 30px 0 0;
  vertical-align: middle;
}

#top-nav-sidebar .widget:last-child {
  margin-right: 0;
}

#top-nav-sidebar .widget-title {
  display: none;
}

#top-nav-sidebar .wpv_icon_link .content {
  display: none !important;
}

#top-nav-wrapper {
  position: relative;
  z-index: 6666;
  background: #f3f7f9;
}

#top-nav-sidebar .wpv_icon_link {
  margin-top: -6.25px;
  margin-bottom: -6.25px;
}

.navigation .n_bj9{ background-position:-213px -160px;}


.featured-post-item .basic-wrap {
  display: block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}


p#title {font-family:Arial, Helvetica, sans-serif;font-size:18px;}

p#title a:link, p#title a:visited, p#title a:active,
p#resume a:link, p#resume a:visited, p#resume a:active { 
	color:#000099;font-weight:bold;text-decoration:none;
}

#drop-donate {
	left: 167px;
}
.inner-content-small{*zoom:1;max-width:1135px;margin:0 auto;padding:0 20px}
.inner-content-small:before,.inner-content-small:after{content:" ";display:table}
.inner-content-small:after{clear:both}
.fixed-barre{margin:0 auto;height:40px;padding:8px;background-color:#fff;border-bottom:1px solid #cdcdcd}
.fixed-barre .container .logo-top{float:left;margin:5px 5px 5px 20px;max-width:220px;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);border-radius:5px}
.fixed-barre .container .logo-top img{max-width:100%;vertical-align:middle;padding:2px 0}
.fusion-scroll-section-link-bullet{display:block;height:9px;width:9px;-webkit-border-radius:50%;border-radius:50%;background-color:#eee}
.header-wrapper:not(.stuck) .header-main .header-nav{margin-top:5px}

    #menu-secondary-search {
        position: relative;
    }


	

	


	
	#menu-main .cta-menu-item {display:block;margin-left:-15px;margin-right:-15px;margin-bottom:-10px;background-color:#eef0f4;padding:15px;margin-top:20px;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}

	#menu-main .cta-menu-item .item_description {display:block;color:#425a75;font-size:14px;}

	#menu-main .cta-menu-item a {display:block;border:1px solid #f69421;color:#f69421;margin-top:15px;border-radius:4px;text-align:center;padding:8px 15px;}

	#menu-main .cta-menu-item a:hover {background-color:#f69421;color:#ffffff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

		body[class*="post-layout-grid-"] #site-content-column .label-wrap {
			position: absolute;
		}
	
		
		.label-wrap{
			margin-bottom: 20px;
		}
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}
.flex-cnt{overflow:hidden}
.navbar .navbar-secondary .region{display:inline-block!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
   .at-first-level-nav ul{
margin: 0;
padding: 0;
}

.at-first-level-nav ul li {
display: inline-block;
list-style: outside none none;
margin: 0 10px;
}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}
#wrapper #main .custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{display:table-cell;vertical-align:middle}
.custom-boxed-column .fusion-column-wrapper{border:5px solid #e6e6e6;padding:15%}
.custom-equal-height-wrapper .fusion-column-wrapper{height:100%}
.custom-side-image .fusion-column-wrapper{min-height:300px}
.custom-landing-image.custom-full-screen-section .fusion-row .fusion-column-wrapper{padding-top:5%}
.custom-column-with-padding .fusion-column-wrapper{padding:90px 30px!important}




.accordion h3 { margin-top: 0px; }

.accordion .accord-content p { margin: 0; }


.accordion span.text {
	display: block;
    margin: 0 0 7px;
}

  #bs4navbar {
    width: 100%;
    font-size: 5.5rem;
    margin-top: 140px;
  }
